﻿
#header.ffBeforeLogin {background:url('/ads/flavorfridays/header_before.jpg') no-repeat;}
#header.ffAfterLogin {background:url('/ads/flavorfridays/header_after.jpg') no-repeat;}
div.ffBeforeLogin .login div.signup,
div.ffBeforeLogin .login a,
div.ffBeforeLogin .login div.log input.gobtn,
div.ffAfterLogin .login div.signup,
div.ffAfterLogin .login a,
div.ffAfterLogin .login div.log input.gobtn
{color: #fff;}

/*Giver*/
.days {float:left;margin:0 0 0 6px;text-align:center;width: 48px;}
.hours {float:left;margin:0;text-align:center;width: 60px;}
.minutes {float:left;margin:0;text-align:center;width: 58px;}
.seconds {float:left;margin:0;text-align:center;width: 62px;}
.colon{float:left;font-size:40px;/*margin-top:14px;*/ }
.timerAmount{/*font-size:28px;*/}
#abcAd {cursor: pointer; position: relative; margin-top: 12px;}
#abcTimer {width: 280px;position: absolute;left: 106px;top:196px;height: 36px;}
#abcPinkButton {width: 300px;position: absolute;left: 0px;top:400px;height: 41px;}
#abcGreenButton {width: 300px;position: absolute;left: 0px;top:448px;height: 41px;}

/*Fashion Bash to 81914*/
#header.veBeforeLogin {background:url('/ads/skins/FashSkin_before.jpg') no-repeat;}
#header.veAfterLogin {background:url('/ads/skins/FashSkin_after.jpg') no-repeat;}
div.veBeforeLogin .login div.signup,
div.veBeforeLogin .login a,
div.veBeforeLogin .login div.log input.gobtn,
div.veAfterLogin .login div.signup,
div.veAfterLogin .login a,
div.veAfterLogin .login div.log input.gobtn
{color: #fff;}

/*Ugg TKO 11-21-14*/
#header.uggBeforeLogin {background:url('/ads/ugg/ugg-tko-before.jpg') no-repeat;}
#header.uggAfterLogin {background:url('/ads/ugg/ugg-tko-before.jpg') no-repeat;}
div.uggBeforeLogin .login div.signup,
div.uggBeforeLogin .login a,
div.uggBeforeLogin .login div.log input.gobtn,
div.uggBeforeLogin .login div.log span,
div.uggAfterLogin .login div.signup,
div.uggAfterLogin .login a,
div.uggAfterLogin .login div.log input.gobtn,
div.uggAfterLogin .login div.log span
{color: #000 !important;}

/*1D TKO 10-4, 10-11, 10-12-14*/
#header.d1BeforeLogin {background:url('/ads/1d/header_before.jpg') no-repeat;}
#header.d1AfterLogin {background:url('/ads/1d/header_before.jpg') no-repeat;}
div.d1BeforeLogin .login div.signup,
div.d1BeforeLogin .login a,
div.d1BeforeLogin .login div.log input.gobtn,
div.d1AfterLogin .login div.signup,
div.d1AfterLogin .login a,
div.d1AfterLogin .login div.log input.gobtn
{color: #fff;}

/*Lunar Chronicles 12-1-14 to 12-7-14*/
#header.lunBeforeLogin {background:url('/ads/lunar/header.jpg') no-repeat;}
#header.lunAfterLogin {background:url('/ads/lunar/header.jpg') no-repeat;}
div.lunBeforeLogin .login div.signup,
div.lunBeforeLogin .login a,
div.lunBeforeLogin .login div.log input.gobtn,
div.lunBeforeLogin .login div.log span,
div.lunAfterLogin .login div.signup,
div.lunAfterLogin .login a,
div.lunAfterLogin .login div.log input.gobtn,
div.lunAfterLogin .login div.log span
{color: #fff !important;}

/*Lunar to 1/2/15*/
#adLunarMiddle {
    position: relative;
}

#adLunarTab1,#adLunarTab2,#adLunarTab3,#adLunarTab4 {
    position: absolute;
    height: 22px;
    cursor: pointer;
    top:4px;
}

#adLunarTab1 {
    width: 66px;
    left: 14px;
}
#adLunarTab2 {
    width: 79px;
    left: 80px;
}
#adLunarTab3 {
    width: 54px;
    left: 159px;
}
#adLunarTab4 {
    width: 68px;
    left: 213px;
}
#adLunarMiddleLinkImage {
    position: absolute;
    top: 90px;/*was 33*/
    left: 0px;
    height: 323px;
    width: 300px;
    cursor: pointer;
}
#adLunarMiddleCenterLinkImage {
    position: absolute;
    top: 33px;/*was 33*/
    left: 50px;
    height: 57px;
    width: 200px;
    cursor: pointer;
}
#adLunarLeft {
    position: absolute;
    top: 33px;/*was 33*/
    left: 0px;
    height: 57px;
    width: 50px;
    cursor: pointer;
}
#adLunarRight {
    position: absolute;
    top: 33px;/*was 33*/
    left: 250px;
    height: 57px;
    width: 50px;
    cursor: pointer;
}
